KitzKikz  KitzKikz: SogudiIssues_20050831   RecentChanges 
 PopularPages 
 SearchPages 
 Home | Trail - SogudiIssues_2005...
 
 

TITLE: Doesn't work with 2.0.1

PROBLEM:

Sogudi 0.4.6 does not work with Safari 2.0.1 on 10.4.2.

From console.log

2005-08-31 16:45:27.417 Safari[2606] Sogudi may not work with this version of Safari.
2005-08-31 16:45:27.417 Safari[2606] Sogudi will attempt a generic approach.
2005-08-31 16:45:27.418 Safari[2606] Please notify sogudi»kitzkikz of result

RESPONSE:

4-Sep-2005
After installing OS X 10.4.2 and Safari 2.0.1 (412.5), I verified that Sogudi 0.4.6 does indeed work correctly and there was nothing logged to the console.log. At this point, I'm not sure why you are getting the above behavior. That is the expected message when a version of Safari is found that Sogudi can not work with. Perhaps you are using a different version than what I downloaded from Apple last night. If you haven't already, please email me so I can troubleshoot your situation more directly (sogudi»kitzkikz).

SOLUTION:

None.

STATUS: OPEN

 

   

 
 EditThisPage · LinksToPage · PageInfo 09/04/05 22:33:42  ·  0.0568s